#wb_header { background: transparent none repeat scroll left top; height: 388px; }
#wb_header { height: 388px; }
#wb_main { background: transparent none repeat scroll left top; height: 1530px; padding: 0 0 70px 0; }
#wb_main { height: 1600px; }
#wb_footer { background: #000000 none repeat scroll left top; height: 150px; }
#wb_footer { height: 142px; }
body { background: #f3f3f3 none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/74fcff75b6d025cd1e16d45159e5a507.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1704px; }
.root { width: 992px; height: 1704px; overflow: visible; }
#wb_element_instance20 { left: 364px; top: 40px; min-width: 586px; width: 586px; min-height: 30px; height: 30px; display: block; z-index: 173; }
#wb_element_instance20 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: left; }
#wb_element_instance20 ul ul { background: #fbff00 none repeat scroll left top; }
#wb_element_instance20 li { margin: 10px 10px 10px 10px; }
#wb_element_instance20 li a { text-transform: uppercase; border: 0px none #000000; padding: 4px 15px 4px 15px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance20 li:hover > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #fcff00 none repeat scroll left top; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #fcff00 none repeat scroll left top; }
#wb_element_instance21 { left: -130px; top: -130px; min-width: 43px; width: 43px; min-height: 37px; height: 37px; display: block; z-index: 160; }
#wb_element_instance21 > div { width: 43px; height: 37px; background: #fbff00; border: 0px solid #000000; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance22 { left: 750px; top: 200px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 172; }
#wb_element_instance23 { left: 9px; top: 35px; min-width: 370px; width: 370px; min-height: 190px; height: 190px; display: block; z-index: 174; }
#wb_element_instance23 img { width: 370px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; z-index: 159; }
#wb_element_instance24 > div { width: 990px; height: 200px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance25 { left: 730px; top: 0px; min-width: 260px; width: 260px; min-height: 32px; height: 32px; display: block; z-index: 151; }
#wb_element_instance26 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; z-index: 128; }
#wb_element_instance26 img { width: 990px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { left: 100px; top: 140px; min-width: 770px; width: 770px; min-height: 1390px; height: 1390px; display: block; z-index: 4; }
#wb_element_instance28 { left: 0px; top: 1550px; display: block; z-index: 9000; }
#wb_element_instance29 { left: 0px; top: 52px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 388px; }
	#wb_main { height: 1600px; }
	#wb_footer { height: 142px; }
	body, .wb_sbg { min-width: 992px; min-height: 2130px; }
	.root { width: 992px; height: 2130px; overflow: visible; }
	#wb_element_instance20 { left: 364px; top: 40px; min-width: 586px; width: 586px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance21 { left: -130px; top: -130px; min-width: 43px; width: 43px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance21 > div { width: 43px; height: 37px; }
	#wb_element_instance22 { left: 750px; top: 200px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 9px; top: 35px; min-width: 370px; width: 370px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance23 img { width: 370px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance24 > div { width: 990px; height: 200px; }
	#wb_element_instance25 { left: 730px; top: 0px; min-width: 260px; width: 260px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance26 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance26 img { width: 990px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 100px; top: 140px; min-width: 770px; width: 770px; min-height: 1390px; height: 1390px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 388px; }
	#wb_main { height: 1600px; }
	#wb_footer { height: 142px; }
	body, .wb_sbg { min-width: 992px; min-height: 2130px; }
	.root { width: 992px; height: 2130px; overflow: visible; }
	#wb_element_instance20 { left: 364px; top: 40px; min-width: 586px; width: 586px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance21 { left: -130px; top: -130px; min-width: 43px; width: 43px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance21 > div { width: 43px; height: 37px; }
	#wb_element_instance22 { left: 750px; top: 200px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 9px; top: 35px; min-width: 370px; width: 370px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance23 img { width: 370px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance24 > div { width: 990px; height: 200px; }
	#wb_element_instance25 { left: 730px; top: 0px; min-width: 260px; width: 260px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance26 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance26 img { width: 990px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 100px; top: 140px; min-width: 770px; width: 770px; min-height: 1390px; height: 1390px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 388px; }
	#wb_main { height: 1600px; }
	#wb_footer { height: 142px; }
	body, .wb_sbg { min-width: 992px; min-height: 2130px; }
	.root { width: 992px; height: 2130px; overflow: visible; }
	#wb_element_instance20 { left: 364px; top: 40px; min-width: 586px; width: 586px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance21 { left: -130px; top: -130px; min-width: 43px; width: 43px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance21 > div { width: 43px; height: 37px; }
	#wb_element_instance22 { left: 750px; top: 200px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { left: 9px; top: 35px; min-width: 370px; width: 370px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance23 img { width: 370px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance24 > div { width: 990px; height: 200px; }
	#wb_element_instance25 { left: 730px; top: 0px; min-width: 260px; width: 260px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance26 { left: 0px; top: 100px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance26 img { width: 990px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { left: 100px; top: 140px; min-width: 770px; width: 770px; min-height: 1390px; height: 1390px; display: block; }
}
